body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;
}
div#nav-head ul {background:none repeat scroll 0 0 #fff;

margin:0;
padding:0;}
div#nav-head li {position: relative; list-style: none; margin: 0;
  float: left; width: 195px; line-height: 1em;}
div#nav-head li:hover {background-color: #ccc;}
div#nav-head li.submenu {
margin-right: 10px; border:2px solid #000;
background:#fff url(../images/dropmenu.gif) 95% 50% no-repeat;
}
div#nav-head li.submenu:hover {background: url(../images/dropmenu.gif) 95% 50% no-repeat #eee; border:2px solid #ccc;}
div#nav-head li a {display: block; line-height:29px;padding-left:15px; font-size:13px; font-weight:normal; text-transform:capitalize;
  text-decoration: none; width: 211px; color: #111; text-align:left;}
div#nav-head>ul a {width: auto;border-bottom: 1px solid #ccc;}
div#nav-head ul ul {position: absolute; width:185px;
  display: none;border-bottom:2px solid #ccc;border-left:2px solid #ccc;border-right:2px solid #ccc;padding: 5px;
  }
div#nav-head ul ul li {
border-bottom:1px solid #CCCCCC;
width:184px; }
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;border: none;}
div#nav-head li.submenu li.submenu:hover {background-color: #444444;}
div#nav-head li.submenu li.submenu:hover {background-color: #ccc;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;box-shadow: 0px 0px 3px #000 inset;}
div#nav-head ul.level2 {top:29px; z-index:10;left:-2px;}
div#nav-head ul.level3 {top: -1px; left:190px; z-index:20;border-top:2px solid #ccc;width: 184px;
}
